body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: center;
	padding: 0;
	margin: 0;
}
a:link,
a:active,
a:visited,
a:hover{
	color: #265375;
	text-decoration: underline;
}
a:hover{
	color: #3A6A8E;
}
img{
	border:0;
	vertical-align: top;
}
#container_in{
	border: 2px solid #1F3A4E;
}
#container{
	width: 840px;
	border-left: 5px solid #436A87;
	border-right: 5px solid #436A87;
	margin: 0 auto 0 auto;
	text-align: left;
	background: #FFF;
}
#title{
	padding: 12px 0 0 50px;
}
#banner{
	height: 99px;
	padding: 0;
	background: #DCE6EC url(../../images/Default/banner.gif) repeat-x 0 100%;
}
#banner span{
	font-size: 35px;
	letter-spacing: -3px;
	font-weight: bold;
	color: #265375;
	font-style:italic;
}
#banner span.sub{
	position: relative;
	top: -8px;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
}
#banner a:link,
#banner a:active,
#banner a:visited,
#banner a:hover{
	text-decoration: none;
	color: #265375;
}
#banner a:hover{
	color: #3A6A8E;
}
#banner_member{
	margin: 30px 20px 0 0;
	float:right;
}
#tabs{
    padding:0;
    margin:0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#265375;
    font-weight:bold;
	position: relative;
	top: 1px;
	height: 27px;
}
#tabs ul{
    list-style:none;
    margin:0;
    padding:0;
}
#tabs ul li{
    display:inline;
    margin:0;
    text-transform:capitalize;
}
#tabs ul li a{
    padding:5px 16px;
    color:#FFF;
    background:#B1C2CE;
    float:left;
    text-decoration:none;
    border:1px solid #265375;
    border-left:0;
    margin:0;
    text-transform:capitalize;
}
#tabs ul li a:hover{
    background:#CDDAE3;
    color:#7F9298;
    text-decoration:none;
}
#tabs ul li a.active{
    background:#FFF;
    color:#7F9298;
    border-bottom:1px solid #FFF;
}
#tabs_border{   
    clear:both;
	border-bottom: 1px solid #265375;
	height: 27px;
}

#content_table{
	width: 100%;
	vertical-align: top;
}
#left{
	vertical-align:top;
	width: 190px;
}
.middle{
	vertical-align:top;
}
#right{
	width: 190px;
	vertical-align:top;
}
input{
	vertical-align:top;
}
.input{
	border: 1px solid #B0B0B0;
	background: #FFFFFF;
	margin: 1px 2px;
	font-size: 13px;
}
.button{
	background: #E1E1E1;
	border: 1px solid #265375;
	margin: 1px 2px;
}
/* Headers */

.comment_h{
	color: #FFF;
	font-size: 13px;
	padding: 5px 0 5px 10px;
	margin: 0 0 4px 0;
}

.welcome_h,
.login_h,
.topplayers_h,
.popular_h,
.addition_h,
.links_h,
.stats_h,
.featured_h,
.game_h,
.leftmenu_h{
	color: #1C7FC4;
	text-transform:uppercase;
	font-size: 16px;
	font-weight:bold;
	padding: 5px 0 5px 10px;
	margin: 0 0 4px 0;
	text-align:left;
}
.welcome_h{
	background: #FF5518;
}
.login_h_2{
	background: #4F7EFF;
}
.login_h,
.leftmenu_h{
	background: #A01E1E url(../../images/Default/header_1.gif) repeat-x 0 100%;
	border: 1px solid #560000;
}
.topplayers_h{
	background: #71DF53;
}
.popular_h{
	background: #9F6145;
}
.addition_h{
	background: #AF6BBF;
}
.links_h{
	background: #A01E1E url(../../images/Default/header_1.gif) repeat-x 0 100%;
	border: 1px solid #560000;
}
.stats_h{
	background: #629F4F;
}
.featured_h{
	background: #E4B100;
}
.game_h_2{
	background: #265375;
}

.game_h{
	ig_background: #396F98 url(../../images/Default/header_2.gif) repeat-x 0 100%;
	ig_border: 1px solid #193D58;
}

.comment_h{
	color:#000000;
	background: #A7B6DF;
}

/* Content */
.welcome,
.login,
.topplayers,
.popular,
.addition,
.links,
.stats,
.featured,
.game,
.leftmenu{
	padding: 6px;
	margin: 0 0 12px 0;
}
.welcome{
	background: #FFDACD;
	border: 1px solid #FF5518;
}
.login_2{
	background: #C4D3FF;
	border: 1px solid #003AE0;
}
.login,
.leftmenu{
	background: #C4D3FF url(../../images/Default/content.gif) repeat-x 0 100%;
	border: 1px solid #193D58;
}
.topplayers{
	background: #C7FFB8;
	border: 1px solid #25AF00;
}
.popular{
	background: #FFD5C2;
	border: 1px solid #7C3212;
}
.addition{
	background: #F8D1FF;
	border: 1px solid #A300C1;
}
.links{
	background: #CCE3F4;
	border: 1px solid #1F5C86;
}
.stats{
	background: #D6FFC9;
	border: 1px solid #1F8500;
}
.featured{
	background: #FFEEB2;
	border: 1px solid #E4B100;
	text-align: center;
}
.game_2{
	background: #D4DDE3;
	border: 1px solid #265375;
}
.game{
	ig_background: #C4D3FF url(../../images/Default/content.gif) repeat-x 0 100%;
	ig_border: 1px solid #193D58;
}

.game a:active, .game a:link, .game a:visited {
	color:#D90000;
	font-size:8pt;
}

.game_p, .game_p a:active, .game_p a:link, .game_p a:visited {
	color:#1C7FC4;
	font-size:10pt;
	text-decoration:none;
}

.thumb{
	border:1px solid #000;
}
.leftmenu a{
	display:block;
	padding: 1px 0 1px 10px;
	background: transparent url(../../images/Default/bullet.gif) no-repeat 0 50%;
}
/* End content */
.table_games{
	width: 100%;
	vertical-align: top;
}
.table_games td{
	vertical-align: top;
}

#footer a:link,
#footer a:active,
#footer a:visited,
#footer a:hover{
	color: #FFF;
	margin: 0 10px 0 0;
}
#footer span{
	float:right;
}
#footer span a{
	text-transform:none;
}
.progress{
	background:#FFF;
	border:1px solid #000;
	width:300px;
	height:12px;
	text-align:left;
}
.progress_in{
	background:#EEAE1D;
	border-right:1px solid #000;
	height:100%;
	line-height:12px;
}

